<? if (!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true) die();
use Bitrix\Main\UserTable;

$arResult['ADD_OWNER'] = UserTable::getList([
    'filter' => [
        'ID' => $arResult['ITEM']['CREATED_BY']
    ],
    'select' => [
        'PERSONAL_CITY'
    ]
])->fetch();

if (empty($arResult['ITEM']['DETAIL_PICTURE']['SRC'])) {
    $arResult['ITEM']['DETAIL_PICTURE']['src'] = 'local/img/nophoto.jpg';
} else {
    $arResult['ITEM']['DETAIL_PICTURE'] = CFile::ResizeImageGet(
        $arResult['ITEM']['DETAIL_PICTURE'],
        Array(
            "width" => 440,
            "height" => 300
        ),
        BX_RESIZE_IMAGE_PROPORTIONAL_ALT,
        false
    );
}

$arResult['ITEM']['DATE_CREATE'] = CIBlockFormatProperties::DateFormat(
    'j F Y',
    MakeTimeStamp(
        $arResult['ITEM']['DATE_CREATE'],
        CSite::GetDateFormat()
    )
);

//
//echo '<pre>';
//print_r($arResult);
//echo '</pre>';